/*Custom Stylesheet*/
*:focus{
	outline: none;
}
::selection {
background-color: #99c615;
color: #fff;
}
body{
	font-family: 'Open Sans', sans-serif;
}
a:link{
	outline: none;
	text-decoration: none;
}
a:hover{
	outline: none;
	text-decoration: none;
}

a:visited{
	outline: none;
	text-decoration: none;
}

.bg-color{
	background-color: #FFFFFF;
	box-shadow: 0px 1px 3px 0px #10709D;
}

.text-color{
	color: #5D5D5D;
}

.custom-margin-top{
	margin-top: 80px !important;
}

.custom-margin-btm{
	margin-bottom: 60px !important;
}

.landing-modal-header{
	background-color: #2C4150;
	color: #FFFFFF;
	border-radius: 4px 4px 0 0;
}
.landing-modal-header h4{
	font-weight: 600 !important;
}

button.close:hover{
	color: #FFFFFF;
	opacity: 1;
}

.fq-error .close{
	font-size: 25px;
	position: relative;
	top: 15px;
	right: 10px;
}

.error{
	font-size: 15px !important;
}

.section-heading{
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	color: #252525;
	font-weight:600;
}

.color-red
{
	color: red;
}

.tweet-logo{
	//background-image: url("../img/Slices/logo.png");
	background-image: url("../img/shopify-latest-tweet-logo.png");
    display: block;
    height: 45px;
    width: 211;
}

.faq-logo-banner{
	background: url("../img/Slices/logo-banner.png") 0 0;
	background-repeat: no-repeat;
	background-position: center;
    display: block;
    height: 200px;
    /*width: 200px;*/
}

.highlight-text{
	color: #46A2E0;
	font-size: 20px;
	font-weight: 600;
}
.fq-error{
  z-index: 600;
  display: none;
  width: 100%;
  background-color: rgba(191,16,16,0.87);
  color: #FFFFFF;
  position: fixed;
  bottom: 0;
  height: 80px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  padding: 15px;
}
.notice{
  z-index: 600;
  display: none;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  color: #FFFFFF;
  position: fixed;
  bottom: 0;
  height: 80px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  padding-top: 15px;
}
.contactus_error
{
	font-size: 12px;
}
.nav-customized{
	height: 70px;
	border-radius: 0px;
	border:none;
	padding-top: 8px; 
	margin-bottom: 0 !important;
}

.shopify-marketplace-extension-logo{
	background-image:url('../img/shopify-marketplace-extension-logo-lg.png');
	display: block;
	width: 334px;
	height: 62px; 
}

.navbar-right{
	margin-top: 10px !important;
}
.navbar-right li.active{
	border-bottom: 2px solid #1C9AD5;
}
.navbar-right li.active > a{
	background-color: #FFFFFF !important;
	color: #252525 !important;
	font-weight: 600;
}

.navbar-right a{
	color: #252525 !important;	
	font-size: 16px !important;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase; 
	padding: 7px 15px !important;
}

.navbar-right a:hover{
	color: #2c3e50 !important;	
}

.navbar-right a:focus{
	color: #2c3e50 !important;	
}

.navbar-toggle{
	margin-top:0px!important; 
	border-color: #fff !important;
}

.navbar-toggle:hover, .navbar-toggle:visited, .navbar-toggle:focus{
	background-color: #2c3e50 !important;
}

.navbar-toggle .icon-bar{
	background-color: #fff !important;
}

.banner{
	width: auto;
	background-color: #1C9AD5;
	padding: 110px 0 20px 0px;
	height:384px;
}

.banner h1{
	color: #FFFFFF;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 40px;
}

.btn-action{
	padding: 12px 30px !important;
	font-size: 16px;
	color: #FFFFFF !important;
	border-radius: 5px;
	/*border-bottom: solid 2px #75980d;*/
	margin-bottom: 25px;
	font-weight: 500;
	background-color:#46A2E0;
}

.btn-action:hover, .btn-action:active, .btn-action:visited{
background-color: #46a2e0 !important;
color: #FFFFFF !important;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 25px solid #96BF48;
	position: relative;
	left: 48.5%;
}

.scroll-arrow{
	width: 72px;
	height: 72px;
	display: block;
	background-image:url('../img/scroll-arrow.png');
	margin: 0 auto; 
}

.scroll-arrow:hover{
	-webkit-animation: scroll-fx .9s infinite;
	animation: scroll-fx .9s infinite;
}

.space-top{
	margin-top: 50px;
}

.space-top-25{
	margin-top: 25px;
}


/*p{
	font-size: 18px;
	color: #5D5D5D;
}*/

.landing_page_formwrapper
{
	margin: 0 auto;
    width: 340px;
}
.margin-top-10
{
	margin-top: 10px;
}

.features {
background-color: #FFFFFF;
}

/*.features-list{
	border: 1px solid #FFFFFF;
	border-radius: 4px;
	-moz-box-shadow:    0 0 5px 3px #F1EFEF;
   	-webkit-box-shadow: 0 0 5px 3px #F1EFEF;
   	box-shadow:         0 0 5px 3px #F1EFEF;
	background-color: #FFFFFF;
}*/

.icon-margin{
	margin: 30px 0 !important;
}
.embedd-icon{
	background: url(../img/Slices/icon-easily-embedded.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width:164px;
}

.setup-icon{
	background: url(../img/Slices/icon-easily-setup.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width:164px;
}

.theme-config-icon{
	background: url(../img/Slices/icon-custom-theme-configuration.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width:164px;
}

.custom-pos-icon{
	background: url(../img/Slices/icon-position-supported.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width:164px;
}
.control-feeds-icon{
	background: url(../img/Slices/icon-full-control-over-feeds.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width:164px;
}
.multiple-pages-icon{
	background: url(../img/Slices/icon-published-to-multiple-pages.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width:164px;
}

/*.features-list-footer{
	margin-left:90px;
}*/
.features-list-footer p{
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	color: #252525;
}

.features i{
	color: #99c615;
	-webkit-transition-duration:.5s;
-moz-transition-duration:.5s;
transition-duration:.5s;
}

i:hover{
color: #1C8BB6;
cursor: pointer;
-webkit-transform: scale(1.1,1.1);
transform: scale(1.1,1.1);
}
.embed-container 
{ 
    position: relative; 
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
} 
.embed-container iframe, .embed-container object, .embed-container embed 
{ 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.features h3{
	font-size: 20px;
	font-weight: 600;
}

.wrapper-feature{
	padding-top:100px; 
}
.wrapper-document{
	padding-top:100px; 
}
.document{
	width: auto;
	background: url(../img/Slices/video.png) 0 0;
	padding-bottom: 10px;
}

.video-bg{
	background: url(../img/Slices/video-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 474px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.embed-container {
    height: auto;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    }
.play-icon{
	background: url(../img/Slices/icon-play.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width: 164px;
	position: absolute;
	top: 31%;
	left: 43%;
	z-index: 5;
}

.wrapper-pricing{
	padding-top: 200px;
	margin-top: -40px;
}
.pricing{
/*margin-top: -80px;*/
/*padding: 35px 0 45px;
background-color: #FBF9F9;*/
}

p{
	font-size: 16px;

}

.contact{
	padding: 35px 0 25px;
	 background-color: #f1f1f1;
}

.contact .btn-send-message{
	background-color: #99c615;
	border: none;
	padding: 10px 20px !important;
	font-size: 20px;
	color: #fff;
	border-radius: 5px;
	border-bottom: solid 2px #75980d;
	margin-bottom: 25px;
	width: 100%;
}

.contact input::-webkit-input-placeholder, .contact textarea::-webkit-input-placeholder {
   color: #828282 !important;
   font-size: 20px !important;
   font-weight: 500px;
}

.contact input:-moz-placeholder, .contact textarea:-moz-placeholder { /* Firefox 18- */
   color: #828282 !important;
   font-size: 20px !important;
   font-weight: 500px;
}

.contact input::-moz-placeholder, .contact textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #828282 !important;
   font-size: 20px !important;
   font-weight: 500px;
}

.contact input:-ms-input-placeholder, .contact textarea:-ms-input-placeholder {  
   color: #828282 !important;
   font-size: 20px !important;
   font-weight: 500px;
}

.contact input, .contact textarea{
	border: 2px solid #B2B2B2 !important;
	border-radius: 4px !important;
}

.contact .btn-send-message:hover{
background-color:#a3d117;
}

.contact .btn-send-message:active{
background-color: #99c615;
border-bottom: solid 2px #99c615;
}

.copyright{
	width: auto;
	background-color: #FBF9F9;
}
.copyright p{
	font-size: 16px;
	padding: 15px 0px 5px;
	color: #5D5D5D;
}
.copyright a{
	font-size: 16px;
	font-weight: 600;
	color: #2C3E50;
}

.top_heading{
	font-size:30px;
	font-family:'Open Sans', sans-serif;
	color:#FFFFFF;
}
.margin-top-60{
	margin-top:60px;
}
.margin-top-100{
	margin-top:100px;
}
.margin-top-10{
	margin-top:10px;
}
.margin-top-40{
	margin-top: 40px;
}
.wk_faq_container{
	-moz-border: 1px solid #CCCCCC;
    -webkit-border: 1px solid #CCCCCC;
   border: 1px solid #CCCCCC;
   padding-left:30px;
}
.wk_faq_cat{
	-moz-border: 1px solid #226D99;
    -webkit-border: 1px solid #226D99;
   border: 1px solid #226D99;
   margin-top:20px;
   padding: 0px;
}
.wk_fq_cat_head{
	background-color:#226D99;
	color:#fff;
	padding:10px;
}
.wk_faq_cat_font{
	font-family:'Open Sans', sans-serif;
	font-size: 16px;
}
.wk_cat_font_color{
	color:#1c9ad5;
}
.wk_faq_cat hr{
	margin:0 20px;
}
.wk_fb_faq hr{
	margin: 10px 0 0;
}
.wk_faq_head_font{
	font-family:'Open Sans', sans-serif;
	font-size:25px;
	color:#252525;
	margin-top:40px;
}
.wk_faq_head_font_main{
	font-family:'Open Sans', sans-serif;
	font-size:25px;
	color:#252525;
	margin-top:12px;
}
.wk_faq_cat_head_font{
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	color:#252525;
}
.wk_tweet_faq li a{
	padding-left:0px;

}
.wk_faq_answers{
	margin-top:100px;
}
.wk_tweet_faq_title{
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#252525;
	margin-bottom: 10px;
    margin-top: 15px;
    font-weight: 600;
}
.wk_tweet_faq_content{
	font-family:Opensans Regular;
	font-size:16px;
	color:#252525;
}
.wk_regular_font{
	font-family: Opensans Regular;
	font-size: 16px;
}
.wk_regular_semibold{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.wk_word_wrap{
	word-wrap:break-word;
}
.bottom-border{
	border-bottom: 2px solid #1c9ad5;
}
nav hr{
	border-color: #146f99;
	-moz-box-shadow:    0 0 0 1px #c8dde7;
   	-webkit-box-shadow: 0 0 0 1px #c8dde7;
   	box-shadow:         0 0 0 1px #c8dde7;
}
.wk_font_margin{
	color:#FFFFFF;
}
.margin_left{
	margin-left:190px;
}
.margin-bottom-20{
	margin-bottom:20px;
}
.wk_height_50{
	height:50px;
}
.wk_faq_queries  hr, .wk_faq_answers  hr{
	margin-bottom: 0;
    margin-top: 10px;
}
.scrollToTop
{
  display:none;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(../img/Slices/arrow.png);
  background-color: #FF9800;
  background-repeat:  no-repeat ;
  background-position: center top;
  position: fixed;
  bottom: 100px;
  right: 34px;
  text-decoration: none;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -ms-transition-duration: .3s;
  transition-duration: .3s;
}
.scrollToTop:hover{
  background-color: #03A9F4;
  background-position: center bottom;
}
 
/*Media Queries 768PX to 1001PX*/
@media screen and (min-width:768px) and (max-width:1001px){

.shopify-marketplace-extension-logo{
	background-image:url('../img/shopify-marketplace-extension-logo-sm.png');
	display: block;
	width: 211px;
	height: 39px; 
}
.navbar-right a{
	font-size: 14px !important;
	padding: 10px 10px 10px 10px !important;
}
.nav-customized{
	height: 77px;
	padding-top:19px;
	margin-bottom: 0 !important;
}
}
/*Media Queries 768PX to 1001PX*/



/*Media Queries 200px to 767PX*/
@media screen and (min-width:200px) and (max-width:767px){
.shopify-marketplace-extension-logo{
	background-image:url('../img/shopify-marketplace-extension-logo-sm.png');
	display: block;
	width: 211px;
	height: 39px;
	margin-left: 15px; 
}
.nav-customized{
	height: 77px;
	padding-top:19px; 
	margin-bottom: 0 !important;
}
ul.nav.navbar-nav.navbar-right{
	background-color: #177499;
	margin-top: 16px;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{
	border:none !important;
	box-shadow: 0px 0px 0px 0px;
}
.navbar-right a{
	font-size: 14px !important;
	padding: 10px 10px 10px 10px !important;
}
.features {
padding-top: 77px;
margin-top: -77px;
}
.wrapper{
	padding-top:77px; 
}
.contact-wrapper{
	width: auto;
	margin-top:-77px;
	padding-top:77px;
}
.wk_faq_container{
	padding-left:0;
}
}
/*Media Queries 200px to 767PX*/


/*Media Queries 200px to 500PX*/
@media screen and (min-width:200px) and (max-width:500px){
	.banner h1{
	font-size: 35px;
	font-weight: 400;
}
.banner{
	width: auto;
	padding: 80px 0 30px 0px;
}

}
/*Media Queries 200px to 500PX*/


/*Media Queries 200px to 991PX*/
@media screen and (min-width:200px) and (max-width:991px){
.plan-wrapper{
	margin-bottom: 25px;
}
.responsive-margin-top-25{
	margin-top: 25px;
}

}
/*Media Queries 200px to 991PX*/


/*CSS Functions*/
@-webkit-keyframes scroll-fx{
0%{
	-webkit-transform:scale(1,1);
}
50%{
	-webkit-transform:scale(1.1,1.1);
}
100%{
	-webkit-transform:scale(1,1);
}
}

@keyframes scroll-fx{
0%{
	transform:scale(1,1);
}
50%{
	transform:scale(1.1,1.1);
}
100%{
	transform:scale(1,1);
}
}
/*CSS Functions